Open Inventory / Docs
EndpunkteScan workflowsStockScan workflowsWorkflowidRunner

Load targets, variants and conditional inputs for an action chain

Die API läuft auf deiner Anwendungsinstanz. Schemas und Feldnamen stammen unverändert aus der OpenAPI-Spezifikation. Browsergebundene Aufrufe benötigen eine Sitzung auf der Instanz.

GET
/stock/scan-workflows/{workflowId}/runner

Authentifizierung

bearerAuth
headerAuthentifizierungBearer <inv_ token>

Pfadparameter

workflowId*string
Formatuuid

Header-Parameter

X-Organization-ID?string

Organization membership selected for this request. User-bound credentials may select any active membership; standalone tokens may only repeat their pinned organization ID.

Formatuuid

Antwortinhalt

Runner configuration in workflow: id, name, description, extraction, codeTypes, inputFields, targetSelectionMode, fixedCode, action summaries and targetGroups

Beispielanfrage
curl -X GET 'https://inventory.example.com/api/v1/stock/scan-workflows/497f6eca-6276-4993-bfeb-53cbbbba6f08/runner'
Beispielantwort
Leer